EDIT - task #9150

Test if the overriding of setTitleCache in Media class makes really sense
07/14/2020 01:03 PM - Andreas Mdller

Status: New Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 5.46

Severity: normal

Description

This has been implemented by NH 10 years ago. It might be a TaxEditor centric solution which results in unexpected bahvior
sometimes.

Check also with solutions at other places like DecriptionBase or DefinedTermBase where we have protectedTitleCache solutions in
similar cases. The handling should be similar everywhere.

History

#1 - 11/30/2020 11:00 AM - Andreas Mdiller

- Target version changed from Release 5.18 to Release 5.19

#2 - 01/27/2021 03:44 PM - Andreas Miuller

- Target version changed from Release 5.19 to Release 5.21

#3 - 03/10/2021 02:35 PM - Andreas Miller

- Target version changed from Release 5.21 to Release 5.22

#4 - 04/16/2021 09:54 PM - Andreas Miiller

- Target version changed from Release 5.22 to Release 5.46
